Viewing Issue Advanced Details Jump to Notes ] zn.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06138 Crash/Freeze Minor Always Feb 9, 2016, 14:49 Sep 19, 2016, 21:11
Tester M.A.S.H. View Status Public Platform MAME (Self-compiled)
Assigned To smf Resolution Fixed OS Windows XP
Status [?] Resolved   Driver zn.cpp
Version 0.170 Fixed in Version 0.178 Build Normal
Summary 06138: jdredd: Game doesn't start
Description Game shows only black screen after start since MAME 0.163.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.163
Affected Sets / Systems jdredd
Attached Files
 


-  Notes
User avatar
No.12400
Osso
(Developer)
Feb 10, 2016, 07:32
Exact regression: http://git.redump.net/mame/commit/src/emu/machine/idehd.c?id=3a1d3b2b22ca0ef92cde27ddb24826e2d11ee6a7
Timings were further honed http://git.redump.net/mame/commit/src/emu/machine/idehd.c?id=7a2eac723e17e2b9096795d89dc1e01f0bd89aad but it didn't fix this regression.
User avatar
No.13189
M.A.S.H.
(Senior Tester)
Sep 19, 2016, 21:11
Fixed by smf:
http://git.redump.net/mame/commit/?id=a7781904e4ddfe6b69af8d81960d0ddd46779c5e